Bug 183286 - No match for USB Device: OfficeJet G85xi
No match for USB Device: OfficeJet G85xi
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-27 17:19 EST by Marc RIffel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 08:14:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc RIffel 2006-02-27 17:19:43 EST
Description of problem:
No match for USB device:
  mfr "Hewlett-Packard"
  model "OfficeJet G85xi"
  desc "Hewlett-Packard OfficeJet G Series"
  cmdset "MLC,PCL,PML,SCL"


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2006-03-02 08:14:09 EST
There is no entry on the linuxprinting 'foomatic' database for this printer yet.
 Please submit your information to the linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.

Note You need to log in before you can comment on or make changes to this bug.